<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [FileMetadata](./bitburner.filemetadata.md) &gt; [btime](./bitburner.filemetadata.btime.md)

## FileMetadata.btime property

Time of Birth (creation)

**Signature:**

```typescript
btime: number;
```
